OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Unable To Build Gxine, unable to build gxine using OE
ashu
post Feb 5 2008, 07:46 AM
Post #1





Group: Members
Posts: 2
Joined: 2-February 08
Member No.: 21,320



I am trying to build gxine using OE.

I am unable to do that.

When i do bitbake gxine i get the following message:
ERROR: Required build target 'gxine' has no buildable providers.
Missing or unbuildable dependency chain was: ['gxine', 'libxine-x11', 'asound']


If so how can i build xine.

I tried giving a PROVIDES ioption in the xine.bb file
but it didnt work.

Regards,
ashu
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 27th November 2014 - 08:06 AM